﻿/* this is a duplication of the tablet and desktop styles, for those that don't support media queries */

#global-banner { background: url(btn_global.png) #fff repeat-x bottom left; position:relative; }
#global-banner .banner-content { padding: 20px 0 0 0; }
#global-banner .banner-content .col20 { width: 19%; }
#global-banner .banner-content .for_practitioners { clear: none; }
#global-banner .banner-content .integria_logo { padding-bottom: 10px; }
#global-banner .banner-content .integria_logo a.int_logo { float: none; padding: 11px 15% 21px 15%; width: auto; }
#global-banner .banner-content .integria_logo p { float: none; margin: 0 10%; padding-top: 0px; text-align: center; width: auto; }
#global-banner .banner-content .col40 { width: 35.5%; padding-left: 3%; }

#global-banner .banner-content .for_practitioners .pad {
    background-image: url(img_practitioners.png); 
    background-repeat: no-repeat; 
    background-position: bottom left;
    background-size: 140px 100%;
    padding: 6px 0 10px 45%;
    width: 55%;
    }
#global-banner .banner-content .for_everyone .pad {
    background-image: url(img_everyone.png);
    background-repeat: no-repeat; 
    background-position: bottom left;    
    background-size: 113px 100%;
    padding: 6px 0 10px 38%;
    width: 55%;    
    }
#global-banner .banner-content .pad ul { margin: 10px 0; }
#global-banner .banner-content .pad li { padding: 2px 5px 4px 6%; }
#global-banner .banner-button {
    background: transparent;
    cursor: pointer;
    float: right;
    margin: 0 4% 0 0;
    padding: 5px 0 7px 0;
    width: 17%;
    }
#global-banner .banner-button a .arrowed { float: right; min-width: 155px; }
#global-banner .banner-button a:hover { color: #0063b0; }
#global-banner .banner-button a:hover .arrowed {
    background-image:url(arr_blue_01.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 9px 6px;
    padding-right: 20px;
    }
    
#global-banner .banner-navigation { height: 32px; }
#global-banner .logo-my-integria { margin-left: 4.8%; width: 75px; }
#global-banner .user-banner {
    background: transparent;
    float: left; 
    width: 79%;
    box-shadow: 0px 0px 0px #714496;
    -moz-box-shadow: 0px 0px 0px #714496;
    -webkit-box-shadow: 0px 0px 0px #714496;
    }
#global-banner .hello-user {
    background: url(bg-name-ltie9.png) repeat-y top left;
    height: 22px;
    padding: 9px 2% 0 2.5%;
    display: table-cell;
    float: left;    
    }    
.hello-user .name { color: #3b6aaf; font-weight: bold; }
.hello-user .name a { color: #3b6aaf; }
.hello-user .name a:hover { color: #4d89e3; }
 #global-banner .shopping-bag {
     background: url(bg-sb-ltie9.png) repeat-y top left;
     padding: 0 0 0 3%;
     float: left;
     } 
#global-banner .sb-table { padding: 7px 0 0 0; }
    
#global-banner .shopping-bag .sb-title {
    background-image: url(ico_bag.png);
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 6px; 
    width: auto;
    height: auto;
    text-indent: 0;
    margin-top: 0px;
    }
    
#global-banner .shopping-bag .sb-items .txt-items { display: inline-block; }
#global-banner .shopping-bag .sb-items { padding: 3px 0 0 6px; }
#global-banner .shopping-bag .sb-price { margin: 3px 0 0 6px;  padding: 0 6px; }
#global-banner .shopping-bag .btn-view-bag { padding: 0 6px; margin-top: -1px; }
    
 /* No svg support, doesn't support fallback method used elsewhere, other images that need exchanging in lt-ie9:
-------------------------------------------------------------------------------*/
#global-banner .banner-content .pad li { background-image: url(arr_grey_03.png); }
#global-banner .banner-button a .arrowed { background-image: url(arr_grey_01.png); }
#global-banner .banner-button a:hover .arrowed { background-image:url(arr_blue_01.png); }
#global-banner .banner-button a.open .arrowed { background-image: url(arr_grey_02.png); }
#global-banner .banner-button a.open:hover .arrowed { background-image:url(arr_blue_02.png); }
#global-banner .logo-my-integria { background-image: url(logo-my-integria.png); }
.lt-ie8 #global-banner .banner-content .for_practitioners .pad { padding: 6px 0 10px 155px; }
.lt-ie8 #global-banner .banner-content .for_everyone .pad { padding: 6px 0 10px 130px; }
.lt-ie8 #global-banner .banner-content .integria_logo a.int_logo { float: left; }
#global-banner .wrapper {width:1034px; margin:0 auto;}